import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PAGE404Component } from './page404.component';

describe('PAGE404Component', () => {
  let component: PAGE404Component;
  let fixture: ComponentFixture<PAGE404Component>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ PAGE404Component ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(PAGE404Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
